services:
  paperless-db-1:
    command:
    - postgres
    container_name: paperless-db-1
    entrypoint:
    - docker-entrypoint.sh
    environment:
      GOSU_VERSION: '1.17'
      LANG: en_US.utf8
      PATH: /usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin:/usr/lib/postgresql/13/bin
      PGDATA: /var/lib/postgresql/data/pgdata
      PG_MAJOR: '13'
      PG_VERSION: 13.22-1.pgdg13+1
      POSTGRES_DB: paperless
      POSTGRES_PASSWORD: '***SENSITIVE_VALUE*** (pape...)'
      POSTGRES_USER: paperless
      TZ: America/New_York
    image: postgres:13
    restart: unless-stopped
    stop_signal: SIGINT
    volumes:
    - paperless_pgdata:/var/lib/postgresql/data:rw
